<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/wh/P0000012_calculate_totals_at_runtime" xml:lang="it">
   <Header>
      <Title>Calcolo dei totali in fase di esecuzione per Gestione magazzino - Pannello di controllo</Title>
      <Keyword type="header" order="d1e1141427">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>calcolo dei totali in fase di esecuzione per Gestione magazzino - Pannello di controllo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1141432">
         <Level1>Gestione magazzino - Pannello di controllo</Level1>
         <Level2>calcolo dei totali</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1141437">
         <Level1>Fase di esecuzione</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1141440">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>calcolo dei totali in fase di esecuzione per Gestione magazzino - Pannello di controllo</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Se la casella di controllo <GUIRef href="/baanerp/wh/wmd/whwmd1540m000#whwmd140.ctrn" role="manual">Calcola totali in fase di esecuzione</GUIRef> della sessione <GUIRef href="/baanerp/wh/wmd/whwmd1540m000" role="session">Profili utente (whwmd1540m000)</GUIRef> è selezionata, nella sessione <GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Gestione magazzino - Pannello di controllo (whinh2300m000)</GUIRef> LN calcola i valori dei campi delle caselle di gruppo <GUIRef href="/baanerp/wh/inh/whinh2300m000#inbstatus" role="groupbox">Righe ingresso aperte</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh2300m000#outbstatus" role="groupbox">Righe uscita aperte</GUIRef>, <GUIRef href="/baanerp/wh/inh/whinh2300m000#inhcrossdocking" role="groupbox">Cross-dock</GUIRef> e <GUIRef href="/baanerp/wh/inh/whinh2300m000#resourcereq" role="groupbox">Fabbisogni risorse</GUIRef> in fase di esecuzione.</Paragraph>
      <Paragraph>Per salvaguardare le prestazioni del sistema, valutare la possibilità di deselezionare questa casella di controllo.</Paragraph>
      <List>
         <ListIntro>Se la casella di controllo <GUIRef href="/baanerp/wh/wmd/whwmd1540m000#whwmd140.ctrn" role="manual">Calcola totali in fase di esecuzione</GUIRef> viene deselezionata, LN calcola questi totali:</ListIntro>
         <ListItem>Se si seleziona un ordine, a condizione che sia selezionata la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2300m000#status.per.order" role="manual">Mostra cifre per Ordine</GUIRef>.</ListItem>
         <ListItem>Se si sceglie il pulsante <GUIRef href="/baanerp/wh/inh/whinh2300m000#refresh.totals.b" role="command">Aggiorna totali</GUIRef>. Questo pulsante diventa disponibile se la casella di controllo corrente e la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2300m000#status.per.order" role="manual">Mostra cifre per Ordine</GUIRef> nella sessione <GUIRef href="/baanerp/wh/inh/whinh2300m000" role="session">Gestione magazzino - Pannello di controllo (whinh2300m000)</GUIRef> sono deselezionate.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>